Version PPP-2.1.2b ... Newer Version?

Version PPP-2.1.2b ... Newer Version?

Post by George R Saunders I » Mon, 24 Jul 1995 04:00:00



Hi Everybody,

        Is there a newer version of PPP-2.1.2b for Linux.... if so, what is the
newest? Where can I get it?

I am looking for one that works with Linux 1.3.x

                                                        Thanks!

                                                        George

 
 
 

Version PPP-2.1.2b ... Newer Version?

Post by Al Longye » Mon, 24 Jul 1995 04:00:00



Quote:>    Is there a newer version of PPP-2.1.2b for Linux.... if so, what is the
>newest? Where can I get it?
>I am looking for one that works with Linux 1.3.x

You will find ppp-2.1.2d.tar.gz on sunsite.unc.edu (and its mirrors) in
the directory /pub/Linux/system/Network/serial.

Yes. It does work with Linux 1.3.x.

DO NOT REPLACE THE PPP.C AND PPP.H FILES IN THE KERNEL.

--


 
 
 

Version PPP-2.1.2b ... Newer Version?

Post by Jeff Abrams » Tue, 25 Jul 1995 04:00:00





>>        Is there a newer version of PPP-2.1.2b for Linux.... if so, what is the
>>newest? Where can I get it?

>>I am looking for one that works with Linux 1.3.x

>You will find ppp-2.1.2d.tar.gz on sunsite.unc.edu (and its mirrors) in
>the directory /pub/Linux/system/Network/serial.

>Yes. It does work with Linux 1.3.x.

Actually, the latest version of PPP is
dcssoft.anu.edu.au/pub/ppp/ppp-2.2b3.tar.gz.  It is still in beta, though.

--
jeffry r. abramson                        http://poohbear.jazz.att.com/~jra/

room 2k-054 480 red hill road             phone:              (908) 615-5340
middletown, nj  07748                     facsimile:          (908) 615-2672

 
 
 

Version PPP-2.1.2b ... Newer Version?

Post by Al Longye » Wed, 26 Jul 1995 04:00:00






>>>    Is there a newer version of PPP-2.1.2b for Linux.... if so, what is the
>>>newest? Where can I get it?

>>>I am looking for one that works with Linux 1.3.x

>>You will find ppp-2.1.2d.tar.gz on sunsite.unc.edu (and its mirrors) in
>>the directory /pub/Linux/system/Network/serial.

>>Yes. It does work with Linux 1.3.x.

>Actually, the latest version of PPP is
>dcssoft.anu.edu.au/pub/ppp/ppp-2.2b3.tar.gz.  It is still in beta, though.

Well, to be really precise, the 'latest' beta version of Linux PPP is
not on dcssoft.anu.edu.au. It is on three sites:

ftp.netcom.com        in /pub/lo/longyear/ppp-2.2
ftp.cps.cmich.edu     in /pub/ppp-2.2
ftp.funet.fi          in /pub/Linux/BETA/ppp/ppp-2.2

Paul has his release schedules. He takes my code and updates his files
when he wishes to do a release. It has been a while since he released
the Beta code.

There are _major_ problems with the code on dcssoft.anu.edu.au and the
Linux port. They have been corrected on the Linux sites.

However, this is BETA code. It is not RELEASE code. The release code is
where I said that it was located, on sunsite.unc.edu.

--

 
 
 

Version PPP-2.1.2b ... Newer Version?

Post by Wilfred Mollenvang » Fri, 11 Aug 1995 04:00:00






: >>
: >>>  Is there a newer version of PPP-2.1.2b for Linux.... if so, what is the
: >>>newest? Where can I get it?
: >>
: >>>I am looking for one that works with Linux 1.3.x
: >>
: >>You will find ppp-2.1.2d.tar.gz on sunsite.unc.edu (and its mirrors) in
: >>the directory /pub/Linux/system/Network/serial.
: >>
: >>Yes. It does work with Linux 1.3.x.

Hmm, it didn't work for me with kernel 1.3.4 and not with 1.3.12. It works with 1.2.x
kernels though. From the logfiles:

Aug  2 17:18:48 xs kernel: ppp: channel ppp0 mtu = 1500, mru = 1500
Aug  2 17:18:48 xs kernel: ppp: channel ppp0 open
Aug  2 17:18:48 xs kernel: general protection: 0000
Aug  2 17:18:48 xs kernel: EIP:    0010:0017de17
Aug  2 17:18:48 xs kernel: EFLAGS: 00010246
Aug  2 17:18:48 xs kernel: eax: 00000000   ebx: 001a4394   ecx: bffffd34   edx: 00000000
Aug  2 17:18:48 xs kernel: esi: bffffd34   edi: 00005497   ebp: 00000000   esp: 004def24
Aug  2 17:18:48 xs kernel: ds: 0018   es: 0018   fs: 002b   gs: 002b   ss: 0018
Aug  2 17:18:48 xs kernel: Process pppd (pid: 60, process nr: 13, stackpage=004de000)
Aug  2 17:18:48 xs kernel: Stack: 0054c000 00006300 00005497 bffffd34 00005403 00000000 00000001 0016d29c
Aug  2 17:18:48 xs kernel:        0016d25c 0016bd5c 0016bdfc 0016d3bc 0016da9c 0054c000 00006300 0001048c
Aug  2 17:18:48 xs kernel:        bffffd34 00166049 0054c000 00006300 00005497 bffffd34 00194394 bffffd34
Aug  2 17:18:48 xs kernel: Call Trace: 0016d29c 0016d25c 0016bd5c 0016bdfc 0016d3bc 0016da9c 00166049
Aug  2 17:18:48 xs kernel:        0010fe35 0012b54b 0010a6a9
Aug  2 17:18:48 xs kernel: Code: 8b 06 a3 8c 9e 19 00 0f b6 15 8d 9e 19 00 89 15 90 9e 19 00
Aug  2 17:18:48 xs kernel: ppp: channel ppp0 going down for IP packets!
Aug  2 17:18:48 xs kernel: ppp: channel ppp0 closing.

How comes?

Wilfred.

 
 
 

Version PPP-2.1.2b ... Newer Version?

Post by Tony Nugen » Tue, 15 Aug 1995 04:00:00








>: >>>      Is there a newer version of PPP-2.1.2b for Linux.... if so, what is the
>: >>>newest? Where can I get it?
>: >>>I am looking for one that works with Linux 1.3.x
>: >>You will find ppp-2.1.2d.tar.gz on sunsite.unc.edu (and its mirrors) in
>: >>the directory /pub/Linux/system/Network/serial.
>: >>Yes. It does work with Linux 1.3.x.
>Hmm, it didn't work for me with kernel 1.3.4 and not with 1.3.12. It works with 1.2.x
>kernels though. From the logfiles:
>Aug  2 17:18:48 xs kernel: ppp: channel ppp0 mtu = 1500, mru = 1500
>Aug  2 17:18:48 xs kernel: ppp: channel ppp0 open
>Aug  2 17:18:48 xs kernel: general protection: 0000

[...]

Quote:>How comes?

Dunno.  I'm running ppp-2.1.2d with 1.3.10, and it's working just
great.  Previously I was using ppp-2.1.2b with 1.2.3/1.2.8 and getting
quite a few problems.

Cheers
Tony
  _____________________________________________________________________
 /_ \ Tony Nugent  Griffith University, Brisbane, Queensland, Australia\___

      \__________________________________________________________________\_/

 
 
 

1. xfree86 update fails (module ABI minor Version is newer than the server's version)

Hi!

Actually I just wanted to install powervr to use opengl with my Videologic
Vivid!XS. But therefor I needed to update XFree86 from 4.0.3 to >=4.1.0. So
I installed RPMs of Suse: xf86, xmodules, xshared and xf86_glx
all of version 4.2.0-107 and the powervr RPM for Suse 8.0 (actually I
have/had something older).
But I cannot start my xserver now. The log starts (amazingly) with "XFree 86
Version 4.0.3 ...";
some lines later:
"(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
(EE) module ABI minor Version (3) is newer than the server's version (2)"
The same stands there for another file then it stops.

What is my fault?

Thank you,

Heiko.

--
From "Faster than Thought":
"Tring Machine. In 1936 Dr Turing wrote a paper on the design and
limitations of computing machines. For this reason they are sometimes known
by his name. The umlaut is an unearned and undesirable addition, due,
presumably, to an impression that anything so incomprehensible must be
Teutonic."

2. MIS box on the web

3. Question running C++ compiled application on newer OS version versus on older OS versions of AIX?

4. LOCAL: (Brisbane) HUMBUG Unix Club meeting 5-4-97

5. Can I run metro-linx 1.2.4 motif version on newer Xfree version?

6. IRC Daemons Anyone? ---> No more "pay-up and I'll tell" email responses thank you!!

7. Announcing the Release of XFree86[TM] Beta Version 3.1.2B

8. syslogd and inetd started looking for conf files in /usr/etc......

9. XF86_Mach64 Version 3.1.2b

10. Ra-vec - Version 1.2b

11. System Manager in a Box (SMiaB)- New Beta Version 0.9.2b Released.

12. ppp-2.2.0x upgrade from ppp-2.1.2b ERROR!!!

13. named keeps crashing, is there a newer version?